<?php

include ("../control/conexion.php"); 

$id_solucion = @$_GET['id_solucion'];

$consultano= "SELECT * FROM guia_solucion where id_solucion='$id_solucion'"; 
$resultano= mysql_query($consultano,$conex) or die (mysql_error());
$numeroano = mysql_num_rows($resultano);
//$row=mysql_fetch_array($resultano); 
for($i=0;$i<$numeroano;$i++){
$row=mysql_fetch_array($resultano);
$nombreDirectorio = $row["nombreDirectorio"];
$nombreFichero = $row["nombreFichero"];
$nombreCompleto = $row["nombreCompleto"];  
//$id_calendario = $row["id_calendario"];

if($nombreFichero!=""){

$pdar2= $nombreCompleto;

$pdar=$pdar2;
header('Content-Description: File Transfer');
header('Content-Type: application/octet-stream');
header('Content-Disposition: attachment; filename='.basename($pdar));
header('Content-Transfer-Encoding: binary');
header('Expires: 0');
header('Cache-Control: must-revalidate');
header('Pragma: public');
header('Content-Length: ' . filesize($pdar));
ob_clean();
flush();
readfile($pdar);
exit;
 }
 
         echo '<script language = javascript>
          alert("Ops! No Hay Archivo Para Descargar !!!")
          self.location = "../tabla_autoformacion.php" 
          </script>';

  }


?>